@echo off
setlocal
cls

call :configure-service AteraAgent
call :configure-service SplashtopRemoteService
goto :EOF

:configure-service
reg add "HKLM\SYSTEM\CurrentControlSet\Control\SafeBoot\Network\%*" /f
goto :EOF
